 /*Display the uinstall finished msg*/
"FinishedString" = "Verwijderd.";

"MsgCurrentRunningApplication" = "De installatiefunctie heeft gedetecteerd dat %@ in gebruik is. Sluit %@ en start de installatiefunctie opnieuw op.";

"MsgQuitButton" = "Afsluiten";

"nameSystemPreferences" = "Systeemvoorkeuren";

"Version" = "Versie";

"appName" = "Verwijdering Stuurprogramma aanraakscherm";
"CopyRight" = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "Over de verwijdering van stuurprogramma aanraakscherm";






